[Startup]
AppName=DI Capture
ProductGUID=04DB82C1-94DF-45AE-88C4-C32489EE1E85
CompanyName=Plustek Inc.
CompanyURL=http://www.plustek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=0
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x001f
